
TYPO3.Neos - Task # 8456

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-06-23 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Wrong package in resource links
Description

We boasted about the possibility to use simple relative URLs in templates to include CSS and JS. Turns out it works only so-so...

Related issues:
related to TYPO3.Flow - Bug # 8455: "Wrong" default package used in ResourceI... Resolved 2010-06-23
related to TYPO3.Neos - Task # 8459: Configure the package to use for Resourc... Resolved 2010-06-23

History
#1 - 2010-06-23 12:12 - Karsten Dambekalns
- Subject changed from Fix bug #8455 - wrong package in resource links to Wrong package in resource links

#2 - 2010-06-29 15:35 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)
- Remaining (hours) set to 2.0

#4 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
